CairoMatrix::initTranslate
CairoMatrix::multiply
CairoMatrix
PHP Manual

# CairoMatrix::invert

(PECL cairo >= 0.1.0)

CairoMatrix::invert — The invert purpose

### Description

public void CairoMatrix::invert ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoMatrix::invert example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoMatrix::initTranslate
CairoMatrix::multiply
CairoMatrix
PHP Manual